Package: ${npm_package_name}
Version: ${npm_package_version}
Architecture: all
Section: mind
Priority: low
Maintainer: Core Kernel <core.kernel@mind.com>
Conflicts: mind-demo-web
Replaces: mind-demo-web
Description: Simple web-application for video conferencing based on Mind API <https://api.mind.com>
